<a class="logo" href="#">
  <div class="logo-image">
    <div class="logo-image_background">
      <div class="logo-image_triangle"></div>
    </div>
  </div>
  <p class="logo__text">video course</p>
</a>
